<script>
	let src = '/illustration_1.jpg';
</script>

<div>
	<div id="featured-image">
		<div id="featured-text">
			<h1>Audrey Sage - Éducation Canine</h1>
			<p>à domicile dans le 86 et le 79</p>
		</div>
	</div>
</div>

<style>
	#featured-image {
		width: 100vw;
		height: 1080px;
		position: relative;
		background-image: url('/illustration_1.jpg');
		background-size: cover;
        background-position: center;
	}

	#featured-text {
		margin: 0;
		position: absolute;
		top: 50%;
		left: 50%;
		-ms-transform: translateY(-50%);
		-ms-transform: translateX(-50%);
		transform: translateY(-50%);
		transform: translateX(-50%);
	}

	h1 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 3.5em;
		text-align: center;
		color: white;
	}

	p {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 2.5em;
		color: white;
		text-align: center;
	}
</style>
